CentOS6 php5.6

CentOS6

epelとremiが前提

一緒に入れようとしても怒られるものがあるので、それは先に入れてしまいましょう。

# yum -y –enablerepo=remi,remi-php56 install t1lib

# yum -y –disablerepo=* –enablerepo=epel,remi,remi-php56 install php php-mysqlnd php-gd php-bcmath php-common php-mbstring php-xml